@charset "utf-8";

/** skipNavigation **/
.skiptoContent,.skiptoContent a{position:absolute}
.skiptoContent {top:0;left:0;right:0;margin:0 auto;z-index:99999}
.skiptoContent a {width:100%;font-size:0;top:-50px}
.skiptoContent a:active,
.skiptoContent a:focus {display:block;top:0;height:20px;padding:6px 0;line-height:18px;color:#fff;font-size:12px;font-weight:500;text-align:center;outline:0;background:#272d34}

/** bg total common **/
#header .logo em,#header .logo span,#header .layerGnb .logo a,
#header .btnToggleMn,
.bgLayer:before,
#header .gnb .depth2 .has_sub:before,
#util li:first-child a,
#lnb>ul>li>a:before,
#footer .foot_logo,
.wrap_left h2,
.wrap_right .path a:before,

.bd_sel_search input[type="button"],
.bd_pagination .direction:before,
.m_visual .bx-controls-direction a:before,
.m_visual a.bx-start:before,
.m_visual .bx-controls-auto a:before,
.main .wrap_contents .btn_more,
.m_pr_video em:after,

.tab_device_ti:before,
.scroll_tip span:before,
.area_select .selectbox:before,
.bd_pagination .direction:before,
.btn_file:after,.btn_preview:before,
.slider_nav button:before,
h4:before,.icon_docu:before,.btn.icon:before{background-image:url(/images/english2019/common/bg_ir_total.png)}

/** common **/
.noScroll, .noScroll body{overflow:hidden !important;height:100%}

/** size common **/
#header,#footer{position:relative;width:1000px;margin:0 auto}

/** header **/
#wrap_header{height:113px;background:url(/images/english2019/common/bg_header.gif) repeat-x}
#header{height:100%}
#header .logo{position:absolute;left:0;top:48px;height:46px;text-indent:-9999px;background-position-y:-204px}
#header h1.logo{overflow:hidden;width:285px}
#header h1.logo em,#header h1.logo span{float:left}
#header h1.logo em,#header h1.logo span,#header h1.logo a{display:block;height:100%}
#header h1.logo em{width:151px;background-position-y:-204px}
#header h1.logo span{width:121px;height:37px;margin:5px 0 0 12px;background-position-y:-304px}

	#wrap_global{text-align:right}
    #util{overflow:hidden;display:inline-block;min-height:37px}
	#util li{float:left;position:relative;margin:0;padding:0 11px;line-height:29px;color:#999;font-size:12px}
	#util li:before{content:'';position:absolute;top:0;left:0;display:inline-block;width:1px;height:100%;background:#dcdcdc}
	#util li:first-child:before{display:none}
	#util a,#util a:link,#util a:visited,#util a:active{color:#999;text-decoration:none}
	#util a:hover,#util a:active,#util a:focus{text-decoration:underline}
	#util li:first-child a{display:inline-block;width:14px;height:14px;margin-top:-2px;text-align:left;text-indent:-9999px;vertical-align:middle;background-position:100% -1px;}

#wrap_header{box-shadow:0 0 10px 0 #777}
#header .gnb{float:right;width:calc(100% - 350px);font-size:0}
#header .gnb:after{content:'';display:block;clear:both}
#header .gnb>ul>li{float:left;width:25%}
#header .gnb li{position:relative;}
#header .gnb li a{display:block;padding:24px 0;color:#2d2d2d;font-size:18px;font-weight:400;text-align:center;text-decoration:none}
#header .gnb li a+ul{background:#ffffff}
#header .gnb li a:hover,#header .gnb li a:focus{text-decoration:none}
#header .gnb > ul > li > a:hover:before,#header .gnb > ul > li > a:hover:after,
#header .gnb > ul > li > a:focus:before,#header .gnb > ul > li > a:focus:after,
#header .gnb li.active > a:before,#header .gnb li.active > a:after{content:'';display:block;position:absolute}
#header .gnb > ul > li > a:hover:before,#header .gnb > ul > li > a:focus:before,#header .gnb li.active > a:before{left:50%;bottom:0;margin-left:-7px;border:7px solid transparent;border-top-color:#18a57a}
#header .gnb > ul > li > a:hover:after,#header .gnb > ul > li > a:focus:after,#header .gnb li.active > a:after{width:100%;bottom:14px;left:0;border-top:1px solid #18a57a}
#header .gnb li.active > a{color:#18a57a;text-decoration:none;}
#header .gnb li.active > a+ul{background:#f9f9f9}
#header .gnb .depth2{display:none;position:absolute;top:71px;right:0;left:0;height:209px;padding:14px 0;border-left:1px solid #e8e9ea;z-index:500}
#header .gnb .depth2 li{display:block}
#header .gnb .depth2 li a{padding:8px 10px 8px 18px;color:#333;font-size:14px;font-weight:normal;text-align:left}
#header .gnb .depth2 li a:hover,#header .gnb .depth2 li a:active,#header .gnb .depth2 li a:focus{color:#fff;background:#18a57a}
#header .gnb .depth2 li.on a{color:#0b998c;font-weight:600;text-decoration:underline}

#header .layerGnb{z-index:500}	
#header .layerGnb .logo,.bgLayer{display:none}
.bgLayer{position:absolute;top:112px;left:0;right:0;height:237px;border-top:1px solid #e8e9ea;border-bottom:3px solid #18a57a;-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.3);-moz-box-shadow:0 5px 5px rgba(0,0,0,0.3);box-shadow:0 5px 5px rgba(0,0,0,0.05);background:#fff;z-index:400}
.bgLayer:before{content:'Ministry of Land Infrastructure and Transport!';display:block;width:1000px;height:237px;margin:0 auto;text-indent:-9999px;background-position-y:100%;background-repeat:no-repeat}

#header .btnToggleMn a{display:none}

#wrap_container{overflow:visible;position:relative;margin:0 auto} 
#wrap_container .contents_layout{position:relative;z-index:2}


#wrap_header.no_shadow{box-shadow:none}

/** content **/
.wrap_contents{overflow:hidden;width:1000px;margin:0 auto;padding:0 0 20px}
.wrap_visual{height:175px;text-indent:-9999px;background:url(/images/english2019/common/bg_visual_sub.jpg) no-repeat 50% 0;}
.wrap_left,.wrap_right{position:relative;}
.wrap_left{float:left;width:190px;}
.wrap_right{float:right;width:calc(100% - 235px);}
.wrap_right .path{position:absolute;top:15px;right:10px;}
.wrap_right .path{color:#555;font-size:12px;}
.wrap_right .path a{display:inline-block;position:relative;padding-left:15px;}
.wrap_right .path a:before{content:'';display:block;position:absolute;top:50%;left:3px;width:7px;height:9px;margin-top:-4px;transform:rotate(180deg);background-position:0 -105px;}
.wrap_right .path a:first-child{padding-left:0;}
.wrap_right .path a:first-child:before{display:none;}
.wrap_right .path a:last-child{color:#3399cc;font-weight:bold;text-decoration:underline;}

/** content title **/
.wrap_left h2{line-height:77px;color:#fff;font-size:25px;font-weight:bold;text-align:center;background-position:0 -360px;}
.wrap_right h3{margin-top:45px;line-height:50px;color:#666;font-size:27px;font-weight:bold;border-bottom:1px solid #ccc;}

/** left menu **/
#lnb{border:1px solid #d9d9d9;border-bottom-width:0;}
#lnb a{display:block;position:relative;color:#999;font-size:13px;text-decoration:none;}
#lnb a:hover,#lnb a:active,#lnb a:focus,#lnb>ul>li.on>a,#lnb>ul ul li.on a{color:#3399cc !important;}
#lnb a:before{content:'';display:block;position:absolute;}
#lnb>ul>li>a{padding:0 40px 0 10px;line-height:39px;font-weight:bold;border-bottom:1px solid #d9d9d9;}
#lnb>ul>li>a:before{top:15px;right:8px;width:11px;height:11px;background-position:-316px -31px;}

#lnb>ul>li>ul{display:none;padding:10px;border-bottom:1px solid #d9d9d9;background:#f5f5f5;}
#lnb ul ul a{padding:2px 3px 2px 10px;}
#lnb ul ul a:before{top:50%;left:0;width:4px;height:4px;margin-top:-2px;background:#999;}
#lnb ul ul li.on a:before{background:#3399cc;}

#lnb>ul>li.on {border-bottom:none;}
#lnb>ul>li.on>a:before{background-position-x:-303px;}
#lnb>ul>li.on>ul{display:block;}

#lnb>ul>li>a:hover:before,
#lnb>ul>li.on>a:before{background-position-x:-303px;}

/** content area **/
#content{min-height:300px;margin-top:20px;padding-bottom:30px;}

/** footer **/
#wrap_footer{clear:both;margin:0;background:#63707c;z-index:9}
	#footer{display:table;min-height:160px;padding:25px 0 25px 220px;box-sizing:border-box;}
	#footer address,#footer p,#footer a{line-height:20px;color:#fefefe;font-size:13px;font-style:normal}
	#footer .foot_logo{position:absolute;top:26px;left:0;width:165px;height:51px;text-indent:-9999px;background-position-y:-253px}
	#footer ul{overflow:hidden;margin-top:20px;}
	#footer li{display:inline-block;margin-right:2px;}
	#footer li a{display:block;padding:5px 20px;text-decoration:none;border:1px solid #fefefe;}
	#footer li a:hover,#footer li a:active,#footer li a:focus{border:1px solid #434f5a;background:#525f6b;}

/** responsible **/

/** 1600px 시작 **/
@media screen and (max-width:1600px){
}
/** 1600px 끝 **/

/** 1400px 시작 **/
@media screen and (max-width:1400px){
}
/** 1400px 끝 **/

/** 1280px 시작 **/
@media screen and (max-width:1280px){

	.bgLayer:beforer{width:100%;box-sizing:border-box;}		
	#header,#footer,.wrap_contents{width:100%;padding:0 15px;box-sizing:border-box;}	
	#header .logo{left:15px;}
	.wrap_right{width:calc(100% - 225px);}

	/** footer **/
	#footer{padding:25px 0 25px 220px;}
	#footer .foot_logo{left:15px;}
}
/** 1280px 끝 **/

/** 1024px 시작 **/
@media screen and (max-width:1024px){
	/** footer **/
	#footer{padding-right:25px}
}
/** 1024px 끝 **/

/** 1023px 시작 **/
@media screen and (max-width:1023px){
}
/** 1023px 끝 **/

/** 997px 시작 **/
@media screen and (max-width:997px){
	/** common **/	
	*:hover,*:focus,*:active{text-decoration:none !important}
	.wrap_right{padding-top:0;}
	.wrap_right h3{padding-bottom:5px;line-height:40px;}
	
	/** header **/
	#wrap_header{position:relative;height:80px;background:#fff;z-index:2;}
	#header h1.logo{top:50%;left:50%;width:155px;margin:-23px 0 0 -75px}
	#header h1.logo span{display:none}

	#header .layerGnb .logo,#header .layerGnb .logo a{display:block}
	#header .layerGnb .logo{position:static;height:50px;margin:20px auto 30px}
	#header .layerGnb .logo a{width:165px;height:100%;margin:0 auto;text-indent:-9999px;background-position-y:-253px}
	#header #wrap_global{float:none;width:100%;padding:0 0 15px;text-align:center}
	#header #wrap_global #util{display:block;padding:0 10px;text-align:center;}
	#header #wrap_global #util:after{content:'';display:block;clear:both}
	#header #wrap_global #util li{padding:0}
	#header #wrap_global ul > li:first-child,#header #wrap_global ul > li:nth-child(4){display:none}	
	#header #wrap_global li{display:block;width:calc(40% + 20px);margin-bottom:5px;border:1px solid #fff}
	#header #wrap_global li:nth-child(2){margin-right:3%}
	#header #wrap_global li a{display:block;margin:0;padding:0;color:#fff;font-size:13px;text-align:center;text-decoration:none;background:none}

	#header .layerGnb{display:none;position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.7);z-index:9999}
	#header .layerGnb .wrapCnt{overflow:scroll;position:absolute;top:0;bottom:0;left:0;width:300px;background:#4e5366}
	
	/** gnb **/
	#header .gnb,#header .gnb .depth2,#header .gnb .depth2 li a{width:100%;}	
	#header .gnb{float:none;margin:0;border-bottom:1px solid #111319}
	#header .gnb li{display:block;width:100% !important}
	#header .gnb > ul > li > a{position:relative;padding:18px 22px !important;color:#fff;font-size:18px;text-align:left;border-top:1px solid #111319;background:#2b2f3e}
	#header .gnb > ul > li > a:hover:before, #header .gnb > ul > li > a:focus:before, #header .gnb li.active > a:before{display:none}
	#header .gnb > ul > li > a:after,#header .gnb > ul > li > a:active:after{content:'';display:inline-block !important;position:absolute;top:50%;right:25px;bottom:inherit !important;left:inherit !important;width:12px !important;height:16px;margin-top:-8px;border:none !important;background-position:-11px -76px;transform:rotate(90deg)}
	#header .gnb > ul > li > a:hover,#header .gnb > ul > li > a:active,#header .gnb > ul > li > a:focus{color:#fffc00}	
	#header .gnb > ul > li > a:after{top:50%;background-image:url(/images/english2019/common/bg_ir_total.png)}
	#header .gnb li.on > a{background:#2a4c76}
	#header .gnb .depth2{position:static;height:auto;padding:0;border:0;background:#2b2f3e}
	#header .gnb .depth2 li a{float:inherit;position:relative;padding:14px 23px;color:#fff;font-size:16px;font-weight:400;text-decoration:none !important;box-sizing:border-box;border-top:1px solid rgba(255,255,255,.3);background:#4174b6}
	#header .gnb .depth2 li:first-child a{border:0}
	#header .gnb .depth2 .on a{color:#fff !important;text-decoration:underline !important;background:#01a479}
	#header .gnb .depth2 .has_sub:before{content:'';display:block;position:absolute;top:50%;right:30px;width:5px;height:9px;transform:rotate(90deg);background-position:-116px -79px;}
	#header .gnb .depth2 .depth3{padding:8px 0;background:#fff;}
	#header .gnb .depth2 .depth3 li a{position:relative;line-height:18px;padding:1px 20px 1px 37px;color:#555 !important;font-size:14px;font-weight:400 !important;text-decoration:none !important;background:#fff;}	
	#header .gnb .depth2 .depth3 li a:before{content:'';display:block;position:absolute;top:9px;left:25px;width:4px;height:4px;background:#888;}

	/** mobile toggle menu btn **/
	#header .btnToggleMn{position:absolute;top:18px;left:10px;width:43px;text-indent:-9999px;font-size:0;background-position-x:-23px}
	#header .btnToggleMn a{display:block;height:43px}

	.wrap_contents{padding:0 30px;}
	.wrap_left{display:none}
	.wrap_right{float:none;width:100%;padding-top:35px;}

	.wrap_right h3{margin-top:10px;}
}
/** 997px 끝 **/

/** 900px 시작 **/
@media screen and (max-width:900px){
}
/** 900px 끝 **/

/** 812px 시작 **/
@media screen and (max-width:812px){
}
/** 812px 끝 **/

/** 768px 시작 **/
@media screen and (max-width:768px){
}
/** 768px 끝 **/

/** 640px 시작 **/
@media screen and (max-width:640px){
	/** content **/
	.wrap_visual{height:135px;background-size:230%;}
	.wrap_contents{padding:0}
	.wrap_right h3{padding:12px 12px 0;line-height:45px;font-size:24px;}
	.wrap_right .path{top:-5px;right:15px;}

	#content{padding:0 20px 30px;}

	/** footer **/
	#footer{padding:15px;}
	#footer .foot_logo{display:none;}
}
/** 640px 끝 **/

/** 600px 시작 **/
@media screen and (max-width:600px){
	/** content **/
	.wrap_visual{height:125px;}
}
/** 600px 끝 **/

/** 568px 시작 **/
@media screen and (max-width:568px){
	/** content **/
	.wrap_visual{height:115px;}
}
/** 568px 끝 **/

/** 540px 시작 **/
@media screen and (max-width:540px){
}
/** 540px 끝 **/

/** 480px 시작 **/
@media screen and (max-width:480px){
	/** content **/
	.wrap_visual,.wrap_right .path{display:none;}
	.wrap_right h3{margin-top:5px;padding:0 15px;line-height:50px;}

	#content{margin-top:15px;padding-right:15px;padding-left:15px;}
}
/** 480px 끝 **/

/** 414px 시작 **/
@media screen and (max-width:414px){
}
/** 414px 끝 **/

/** 384px 시작 **/
@media screen and (max-width:384px){
	#header h1.logo{left:98px;margin-left:0}
}
/** 384px 끝 **/

/** 360px 시작 **/
@media screen and (max-width:360px){
}
/** 360px 끝 **/

/** 320px 시작 **/
@media screen and (max-width:320px){
}
/** 320px 끝 **/